[ConnectLogs]
uplog=2016-11-28 9:58:20 2EE7Io34gY7bCZZrNLZ4CRA4WmV4IFgbWI3lNXWWZ07SlgdrFj3VjtO7Zlg0lggFrmVFgl0lJ66F0TgrjAVHjA_PJFyb0ku7FLy3CyXVgqV2JYg7WLAggggFJzl
baseAPI=2015-11-16 21:0:33 9D8ZMz08rG6uAxX3TiX8ANw8ek03TrlVeTZ5MweexXgy5l73lA06cLyZ55WWlTFxjPO0sk5XMJe0WlmdAdervAPSqwSZAJr5rGqSHA8dvFD5uH51eL9Z5MeuA_IwlTjFcxcWgWVyI1XrHlRfvsvZjTCFiwf5cJa5N4PwDxB2xFeZI5aWXc9SIc62uPcl|NVSXKaXWClOulyrqzNZIYYlxXtSNpa5ZWA7XNm7WLVyMAn8MGZ2xFf55ktrX1bZ5WRdukJHllI4sz28ALiSZYroNW83HGj4Rcf8NPLl8N655s_yTw8yTWqWsGgZvkWw8Xhz3rzuqJUFU4OuuluuMK_gxxse3iE3A5juql4gUk9u0KFrA_v25kvWVlLVcsx
advAPI=2015-11-16 21:0:53 28BxGrkm_DxofKKtnhKmfpVm7izmGB_o7Gkan377K4xla_0tBbkzbMWxKa_ahUrwK8_FzKB_hswBYMsPY8kz9|e0zpQl1fdBkr1BBcEk9nZ7OrO_Y52XzwY8w7_lzeQybOpBKbJe4HQab|goyiIBAst6G_IghHYZdu7kXeItKUvlkcaF7uIx17HuBBC8wM4Pzdikap4eabo4ovSHyuy89_LkbsQzBBx3XSwHXf|VYv9_kwOrSV5z75|7o3i49fcwhrsafsS74d5ZnhgWdHjopnL6pbIoTeY3f5KmXpHrpO17XGXkd|B8EbiFBviX7|Fz_U5aE76XTiiVT5u
unline1=2015-11-16 21:1:32 16824CEfd5QnLPJOFwJfLzsfGWEOFd1hGF2b4sGGPJ9jb1DO1LEQKXj2bbYJLdYsKTyDFrTq1Yx17xjiQ1tQfFX1EzST44Uvbl5D2rIqSzaD4K8DoPoYoP2M4LqEPryTJXnpfw19wwhcwAzbplKEzkobYsFnb5|OLrF97e|dzpYA74wTpkDGtAqnbG0Ra51OtCRUSrcAOpFDhF_UhPeRJYdfYiMpF_1Yms_Dmr2d91Q9tdZ2BYT2BJ0
reguser=2015-11-15 20:23:8 598ut6SeoNucYyywkxyeYmJe1gOetXoc1tSzkP11y2uVzoswXESOEZ|uyzo2YXz2hzz1Xqw2yRtzE94O8Z492ILCAzl0TQqsQR405xBJvjVuvXoAOFG2OF|e1NOCACsb_lrC5Iw|1ll2z0925ZWjy0hJQLpX_tMjugHH8ADb5ZAWxkznoF3|cL6euz8GvYw6pLjcogSccNn1OZ_AxAZGSZCyMWkuoq_jAtc|ugjfA9c2YFC9kYZbeJXzvFso1AO0EjvA8ZpDkTcsXRM
[Soft_Config]
username=3376853
checkupdate=1
parentuser=3376853
[ConnectErr]
status_s1=2014-12-31 17:5:10 12007
errmsg_s1=2014-12-31 17:5:10 【不能连接到服务端】
readstring_s1=2014-12-31 17:5:10        
